<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="SpringDemoApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
    <module name="configseeder-demo-integration-spring" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.configseeder.demo.spring.SpringDemoApplication" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>